
import request from '../util/ajax'

export function updateCheckMenuList(params) {
  return request({
    url: '/api/team/menu/updateCheckMenuList',
    method: 'POST',
    data: params
  })
}

export function queryCheckMenuList(params) {
  return request({
    url: '/api/team/menu/queryCheckMenuList',
    method: 'POST',
    data: params
  })
}